Subject: Antivirus software?
From: "Jim George" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Thu, 25 Apr 2002 21:04:04 +0100

Folks,

    I run Win2K as advanced server and thereby lies my problem.

    I want a free anti virus package but none of the ones I've tried for
windows will work because they are all restricted to workstation versions.
Although I have set the box up as an advanced server I'm only running it at
home.

    Is there a package I can use through cygwin or anything else you can
think of?

Jim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/